@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Roboto:wght@700&display=swap');

@import url('https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css');

* {
    margin: 0;
    padding: 0;    
}
a {
    text-shadow: #333 0px 2px;
}
body {
    margin: 0;
    background: #000;
    color: #FFF;
    padding: 0;
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: normal;
}
.blur {
  filter: blur(2px);
}
.align-left {
    text-align: left;
    justify-content: left;
}
.align-center {
    text-align: center;
    justify-content: center;
}
.align-right {
    text-align: right;
    justify-content: right;
}
.notification-message {
  z-index: 1000;
  position: fixed;
  bottom: -100px;
  width: 100%;
  transition: bottom 0.5s ease-in-out;
}
.notification-message .inner-container {
  padding: 30px;
  background: #333;
  color: #FFF;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 17px;
  font-weight: bold;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  box-sizing: border-box;
}
.notification-message i {
  font-size: 25px;
  margin: 0 5px 0 0;
}
.notification-message.open {
  bottom: 0;
}
.notification-message.error .inner-container {
  background: #990000;
}
.notification-message.success .inner-container {
  background: #015001;
}
.main-header .site-wide-message .inner-container {
  padding: 0;
}
.top-bar,
.main-header,
.hero-slider,
.page-slider,
.site-content,
.site-footer {
  width: 100%;
}
.inner-container {
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 1rem; /* Responsive padding */
  }
.top-bar {
    background: #141414;
    border-bottom: solid 1px #333;
  }
  .top-bar .inner-container {
    display: flex;
  }
.top-bar nav {
    flex: 1;
  }
  .top-bar nav ul {
    display: flex;
  }
  .top-bar ul li {
    list-style: none;
  }
  .top-bar ul li a {
    display: block;
    text-decoration: none;
    color: #a4a4a4;
    padding: 10px;
    font-size: 14px;
  }
  .top-bar ul li a:hover {
    color: #FFF;
  }
  .top-bar ul li a.selected {
    color: #FFF;
    background: #000;
  }
  .top-bar nav.help-resources ul {
    justify-content: end;
  }
  .sticky-header {
    position: sticky;
    top: 0;
    z-index: 999;
    background: #000;
    box-shadow: 0 1px 5px rgba(0,0,0,0.05);
  }
  .main-header .inner-container {
    display: flex;
    align-items: center;
    padding: 20px;
  }
  .logo {
    flex: 280px 0 0;
    padding: 0 30px 0 0;
  }
  .main-header nav {
    flex: 1;
  }
  .main-header nav ul {
    display: flex;
  }
  .main-header nav ul li {
    list-style: none;
    position: relative;
  }
  .main-header nav a {
    text-decoration: none;
    color: #FFF;
  }
  .main-header nav.main-menu a {
    display: inline-flex;
    padding: 20px;
    font-size: 17px;
  }
  .main-header .bx-chevron-down {
    font-size: 21px;
    margin: 0 0 0 7px;
    text-decoration: none !important;
  }
  .main-header div.highlight-menu a {
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    margin: 0 0 0 20px;
  }
  .main-header nav.main-menu a:hover,
  .main-header div.highlight-menu a:hover {
    color: #b5dcff;
  }

/* Add the dropdown button style */
.main-menu .has-dropdown > a {
    display: flex;
    align-items: center;
}

/* Style the dropdown icon */
.main-menu .bx-chevron-down {
    margin-left: 5px;
}

/* Add the dropdown button style */
.main-menu .has-dropdown > a {
    display: flex;
    align-items: center;
}

/* Style the dropdown icon */
.main-menu .bx-chevron-down {
    margin-left: 5px;
}


/* Add the dropdown button style */
.main-menu .has-dropdown > a {
    display: flex;
    align-items: center;
}

/* Style the dropdown icon */
.main-menu .bx-chevron-down {
    margin-left: 5px;
}

.mega-menu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  color: #000;
  padding: 20px 20px 0;
  z-index: 1000;
  box-sizing: border-box;
}
.mega-menu .inner-container {
  margin: 0 auto;
  padding: 0;
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  gap: 20px;
  background: #FFF;
  border-radius: 10px;
  box-shadow: 0 2px 3px rgba(0,0,0,0.4);
  flex-wrap: wrap;
  overflow: hidden;
}
.mega-menu .menu-column {
  overflow: hidden;
  padding: 0 30px 0 20px;
  border-right: solid 2px #EEE;
  margin: 20px 0;
  flex: 1;
}
.mega-menu .flex-row {
  display: flex;
  flex: 100% 0 0;
  padding: 0;
  border-radius: 0;
  gap: 0;
  justify-content: center;
  align-items: center;
}
.mega-menu .flex-row .flex-item {
  background: #e6e6e6;
  border-radius: 0;
  border: none;
}
.mega-menu .flex-item a {
  color: #FFF;
  text-decoration: none;
}
.mega-menu .menu-column:last-child {
  border: none;
}
.mega-menu .menu-column ul {
  margin: 0 0 0 45px;
}
.mega-menu .menu-column ul li {
  font-size: 15px;
  line-height: 21px;
  color: #555;
  list-style: square;
  margin: 0 0 7px;
}
.mega-menu h4 {
    margin: 0 0 10px;
}
.mega-menu h4 i {
  font-size: 23px;
  font-weight: lighter;
  float: left;
  margin: -1px 10px 0 0;
  color: #729de8;
}
.mega-menu p {
  margin: 0 0 10px 34px;
  font-size: 15px;
  color: #555;
  line-height: 21px;
}
.mega-menu p a {
  color: #004bcd;
  border: solid 1px #004bcd;
  padding: 5px 10px;
  border-radius: 18px;
  text-shadow: none;
  text-decoration: none;
  margin: 10px 0 0;
  font-size: 13px;
  display: inline-flex;
  background: #FFF;
}
  .mega-menu p a:hover {
    background: #e4e7eb;
    -webkit-transition: background 200ms linear;
    -ms-transition: background 200ms linear;
    transition: background 200ms linear;
  }
.mega-menu .menu-column img {
    width: 100%;
    height: auto;
}
  a.btn-standout {
    display: inline-flex;
    background: #004bcd;
    padding: 7px 20px;
    border-radius: 25px;
    font-weight: 600;
  }
  a.btn-standout:hover,
  .main-header div.highlight-menu a.btn-standout:hover {
    background: #078bff;
    color: #FFF;
    -webkit-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
  }
  a.btn-outline {
    display: inline-flex;
    padding: 7px 20px;
    border-radius: 25px;
    font-weight: 600;
    border: solid 1px #FFF;
  }
  a.btn-outline:hover {
    background: #333;
    color: #FFF;
    -webkit-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
  }
  .slider-content::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    pointer-events: none;
    z-index: 2;
  }
.slider-content::before {
    bottom: 0;
    height: 100px;
    background: linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
  }

  .hero-slider {
    height: 76vh;
    background: #000;
    position: relative;
    overflow: hidden;
  }
  .page-slider {
    height: 20vh;
    background: linear-gradient(#070f1c, #000);
    position: relative;
    overflow: hidden;
    margin: 0 0 -30px;
  }
  .slider-content {
    margin: 0 auto;
    position: relative;
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: flex-end;
    z-index: 10;
  }
  .page-slider .page-content {
    max-width: 1300px;
    margin: 0 auto;
    position: relative;
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: center;
    z-index: 10;
    text-align: center;
  }
  .slider-foreground,
  .slider-background,
  .slider-fade {
    position: absolute;
    top: 0;
  }
  .slider-text {
  z-index: 5;
  flex: 500px 0 0;
  display: flex;
  flex-direction: column;
  margin: 0 50px 0 0;
  background: rgba(0,0,0,.5);
  border-radius: 10px;
  padding: 40px 40px 20px;
}
  .slider-text h2 {
    font-size: 45px;
    margin: 0 0 30px;
  }
  .slider-text p {
    font-size: 22px;
    margin: 0 0 30px;
  }
  .slider-text a {
    color: #FFF;
    text-decoration: none;
    margin: 0 15px 0 0;
    font-size: 15px;
  }
  .slider-fade {
    z-index: 5;
    width: 100%;
    height: 100%;
    background-image: url('/themes/default/assets/images/slides/bottom-fade.png');
    background-size: 100% 200px;
    background-position: left bottom;
    background-repeat: no-repeat;
  }
  .page-slider .slider-fade {
    background-size: 100% 80px;
  }
  .slider-foreground {
    z-index: 4;
    width: 100%;
    height: 100%;
  }
  .slider-background {
    z-index: 1;
    width: 100%;
    height: 100%;
    background-image: url('/themes/default/assets/images/slides/blue-background.jpg');
    background-size: cover;
    background-position: left center;
    background-repeat: no-repeat;
  }

  .snippet {
    padding: 40px 0 0;
  }
  .snippet h1,
  .snippet h2,
  .page-slider h1 {
    font-size: 30px;
    margin: 0 0 20px;
    display: flex;
    flex-direction: column-reverse;
  }
  .snippet h1 span, 
  .snippet h2 span,
  .page-slider h1 span {
    color: #4684f0;
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 5px;
  }
  .snippet p {
    font-size: 20px;
    margin: 0 0 20px;
    color: #B0B0B0;
  }
  .snippet p strong {
    color: #ddd;
    font-style: italic;
  }
  .snippet p a {
    color: #FFF;
  }
  .snippet p a:hover {
    color: #b5dcff;
  }
  .flex-row {
    display: flex;
    gap: 20px;
    padding: 20px 0;
  }
  .flex-item {
    background: #19202d;
    padding: 20px;
    border-radius: 5px;
    border: solid 1px #212a3c;
    flex: 1;
  }
  .flex-item.two-thirds {
    flex: 2;
  }
  .flex-item h3 {
    font-size: 18px;
    margin: 0 0 10px;
  }
  .flex-item p {
    font-size: 16px;
    margin: 0 0 10px;
    color: #A8B2C4;
  }
  .flex-item .image {
    margin: -20px -20px 20px;
  }
  .flex-item img {
    max-width: 100%;
  }
  .site-footer .inner-container {
    padding: 0;
  }
  .site-footer .sitemap {
    background: #111;
    border-radius: 10px;
  }
  .site-footer .flex-item {
    display: flex;
    gap: 20px;
    background: transparent;
    border: none;
    flex-wrap: wrap;
  }
  .site-footer .flex-row.align-center .flex-item {
    justify-content: center;
  }
  .site-footer .flex-row.align-right .flex-item {
    justify-content: right;
  }
  .site-footer .column{
    flex: 1;
  }
  .site-footer h4 {
    margin: 0 0 20px;
  }
  .site-footer ul {
    margin: 0;
  }
  .site-footer ul li {
    font-size: 14px;
    line-height: 21px;
    margin: 0 0 7px;
    list-style: none;
  }
  .site-footer a {
    color: #959595;
  }
  .site-footer a:hover {
    color: #FFF;
  }
  .site-footer .disclaimer .flex-item p {
    font-size: 15px;
    color: #666;
  }
  .site-footer h3 {
    font-size: 33px;
    color: #5771a2;
    font-style: italic;
    flex: 100% 0 0;
  }
  .site-footer .disclaimer ul li {
    display: inline-block;
    list-style: none;
    margin: 0 0 0 20px;
  }
  .site-footer a.btn-standout {
    color: #d2d2d2;
    text-decoration: none;
    background: transparent;
    border: solid 1px #606060;
    margin: 0 0 10px;
  }
  .site-footer a.btn-standout:hover {
    color: #FFF;
    border: solid 1px #FFF;
  }
  .try-free {
    display: block;
    font-size: 14px;
    color: #999;
  }
  .access-form {
    background: #FFF;
    border-radius: 10px;
    overflow: hidden;
    margin: 30px 0 100px;
    position: relative;
  }
  .access-form h2 {
    font-size: 25px;
  }
  .access-form .active {
    display: block;
  }
  .access-form .hidden {
    display: none;
  }
  .access-form .column {
    background: linear-gradient(#175ace, #004bcd);
    padding: 40px;
    box-sizing: border-box;
    position: absolute;
    margin: 0;
    width: 400px;
    top: 0;
    bottom: 0;
    transition: margin 0.5s ease-in-out;
    z-index: 1;
}
.access-form .column p {
  color: #FFF;
  font-size: 18px;
  padding: 10px 0;
  line-height: 26px;
}
.access-form .column.right {
  margin: 0 0 0 calc(100% - 400px);
}
  .access-form .form {
    background: #FFF;
    color: #000;
    padding: 40px;
    margin: 0 0 0 400px;
    transition: margin 0.5s ease-in-out;
    box-sizing: border-box;
  }
  .access-form .form.left {
    margin: 0 400px 0 0;
  }
  .access-form .column a.btn-standout {
    background: transparent;
    border: solid 1px #FFF;
    font-size: 17px;
    font-weight: normal;
    text-decoration: none;
    padding: 10px 30px;
    text-shadow: none;
  }
  .access-form .column a.btn-standout:hover {
    background: #118fff;
    color: #FFF;
  }
  .sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}
.form-group {
  display: flex;
  gap: 10px;
}
  .field {
    border: solid 2px #CCC;
    display: flex;
    margin: 0 0 10px;
    border-radius: 50px;
    transition: border-color 0.3s ease;
    flex: 1;
    position: relative;
    align-self: flex-start;
    overflow: hidden;
  }
  .field .error-message {
    display: block;
    color: #FFF;
    position: absolute;
    bottom: 9px;
    right: 10px;
    font-size: 12px;
    font-style: italic;
    background: #900;
    padding: 8px 16px;
    border-radius: 22px;
  }
  .field.error {
    border-color: #990000;
    margin: 0 0 20px;
  }
  .field.error input,
  .field.error input::placeholder {
    color: #990000;
  }
  .field:focus-within {
    border-color: #004bcd;
  }
  .field input {
    flex: 1;
    padding: 15px;
    background: transparent;
    border: none;
    outline: none;
    font-size: 16px;
    color: #000;
    width: 100%;
  }
  .field input::placeholder {
    color: #999;
  }
  .field input:focus::placeholder {
    color: #004bcd;
  }
  .field input:focus {
    color: #000;
  }
  .form .submit {
    padding: 20px;
    display: flex;
    gap: 10px;
  }
  .form button {
    display: inline-flex;
    background: #004bcd;
    border: solid 2px #004bcd;
    border-radius: 50px;
    padding: 15px 30px;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
  }
  .form button:hover {
    background: #078bff;
    border-color: #078bff;
  }
  .form .submit a {
    text-shadow: none;
    display: inline-flex;
    border: solid 2px #004BCD;
    border-radius: 50px;
    padding: 15px 30px;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
    color: #004BCD;
  }
  .form .submit a:visited{
    color: #004BCD;
  }
  .form .submit a:hover {
    background: #e5efff;
  }

  /* Loaders */
  .loader {
    display: none;
  }
  .loader.show {
    display: inline-block;
  }
  .loader::before {
    content: '';
    display: block;
    height: 13px;
    width: 13px;
    -webkit-animation: spin .5s infinite linear;
    animation: spin .5s infinite linear;
    border: 3px #0A347D solid;
      border-left-color: rgb(10, 52, 125);
    border-left-color: #0db3e6;
    border-radius: 100%;
    margin: 0 0 0 9px;
  }
  .loader.white::before {
    content: '';
    display: block;
    height: 13px;
    width: 13px;
    -webkit-animation: spin .5s infinite linear;
    animation: spin .5s infinite linear;
    border: 3px #d0d0d0 solid;
      border-left-color: rgb(208, 208, 208);
    border-left-color: rgb(10, 52, 125);
    border-left-color: #8cafec;
    border-radius: 100%;
    margin: 0 0 0 9px;
  }
  
  @-webkit-keyframes spin {
    to {
          -webkit-transform: rotate(360deg);
          transform: rotate(360deg); 
      } 
  }
  
  @keyframes spin {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg); 
      } 
  }
